Subject: Re: execution speed depends on $PATH
From: [email-masked] (Earnie Boyd)

18 Nov 1997 10:27:19 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: Tue, 18 Nov 1997 12:43:11 +0100
>From: Matthias Morche <[email-masked]>
>To: "[email-masked]" <[email-masked]>
>Subject: execution speed depends on $PATH
>
>Hi!
>
>I've experienced a problem with PATH elements of the following form:
>Z:.
>These are a result of "map 
s16:=.my_server_sys.edv.sat1:public"(Novell).
>On startup of gnu-win32 'Z:.' is expanded to '//Z.' which is obviously
>wrong. After that, the search for executables gets very slow (I think
>the search engine tries to locate a server named 'Z', and runs until
>timeout). The effect becomes most obvious, when an executable has been
>misspelled ('la' instead of 'ls' from the command shell). Are there any
>patches dealing with this problem out there? Are there any 
work-arounds?

One possible work-around could be to:

mount -b Z:\\ /z

Then your references could be /z/.

NOTE: I can't test this as I don't have access to Novell.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".